



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "from isal import igzip"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "from isal import isal_zlib; isal_zlib.adler32(b'test')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
